
HP picks Debian

How?

No Forks!
"Real" Debian, NOT a Derivative
Merge All Code Upstream as Quickly as Possible
Continue Linuxcare Contract
Hire Existing Debian Developers
Encourage HP Engineers to Join Debian
Selected Investments in Features
Improve Debian Initial Customer Experience

